{
    "Title": "Service Menu",
    "Description": "",
    "ModuleName": "Servicemenu",
    "RequireWizdomRole": [ "Modules_Servicemenu_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-navigation-menu-horizontal",
    "Tags": [],
    "DefaultPage": "Properties",
    "Pages": [
        {
          "Title": "Properties",
          "Url": "/Modules/Servicemenu/Templates/Properties.html"
        },
        {
          "Title": "Predefined links",
          "Url": "/Modules/Servicemenu/Templates/PredefinedLinks.html"
        },
        {
            "Title": "Templates",
            "Type": "TemplateEditor",
            "Params": "Servicemenu/Templates/ViewTemplates",
            "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "Servicemenu",
            "TagID": 241,
            "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_Servicemenu_Admin"
        }
    ]
}